Bug 100516 - Can't upgrade...Complains of missing *.so files
Can't upgrade...Complains of missing *.so files
Status: CLOSED NOTABUG
Product: Red Hat Linux Beta
Classification: Retired
Component: gaim (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-22 20:51 EDT by Jonathan Smith
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-25 13:55:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Smith 2003-07-22 20:51:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5a) Gecko/20030718
Mozilla Firebird/0.6

Description of problem:
When trying to do an rpm -Uvh for gaim to upgrade to version 0.66, there are
errors of missing .so files for gtkspell and others. This confuses me though, as
0.64 comes with the distribution pre-installed and has the exact same
requirements as 0.66.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. download newest version of gaim from gaim.sf.net and try a rpm -Uvh
2.
3.
    

Actual Results:  got errors

Expected Results:  upgraded successfully

Additional info:
Comment 1 Christopher Blizzard 2003-08-25 13:55:28 EDT
Since you're downloading this from sf.net there's nothing for me to do here at
red hat.

Note You need to log in before you can comment on or make changes to this bug.